Subject: 2.6.13-rc6-mm1: why is PHYLIB a user-visible option?

From: Adrian Bunk <[email-masked]>
Date: Sat, 20 Aug 2005 02:20:27 +0200

Is there any reason why PHYLIB is a user-visible option?

As far as I understand it, PHYLIB and the MII PHY device drivers are an 
internal library drivers should start to use roughly similar to MII.

But in this case, the options shouldn't be user-visible.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed